@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

body {
  font-family: "SF Pro Rounded", "SF Pro Display", "Segoe UI", "Roboto", "Arial",
    sans-serif;
}

.root {
  width: 100%;
  position: relative;
  background-color: var(--color-white);
  overflow: hidden;
  text-align: center;
  font-size: var(--font-size-45xl);
  color: var(--color-black);
  font-family: var(--font-sf-pro-rounded);
}
a {
  color: inherit;
  text-decoration: none;
}

.never {
  margin: 0;
}
.never-miss-important-container {
  position: relative;
  line-height: 100%;
}

.never-miss-important-container {
  width: 100%;
  font-size: var(--font-size-77xl);
  text-align: left;
  flex-shrink: 0;
  font-weight: 600;
}

.never-miss-important-details-a-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-13xl);
}
.soon {
  font-size: var(--font-size-xl);
  font-weight: 600;
}
.white-1-icon {
  width: 30%;
  height: auto;
  object-fit: cover;
}

.your-calls-are {
  align-self: stretch;
  font-size: var(--font-size-xl);
  line-height: var(--font-size-9xl);
  font-weight: 500;
  color: var(--color-gray-100);
}

.container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 60px;
  margin-top: 80px;
}

.nested-list-icon {
  width: 638px;
  height: 889px;
  object-fit: cover;
  flex-shrink: 0;
}

.frame-parent10 {
  width: 728px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--gap-xs);
  text-align: left;
  flex-shrink: 0;
}

@media (max-width: 1500px) {
  .container {
    justify-content: space-around;
    gap: 0px;
    margin-top: 0px;
  }
}

@media (max-width: 768px) {
  .container {
    flex-direction: column;
    align-items: center;
    margin-top: 0px;
  }

  .nested-list-icon,
  .frame-parent10 {
    width: 100%;
    max-width: 728px;
  }

  .never-miss-important-container {
    font-size: var(--font-size-25xl);
    padding: 0 10px;
  }

  .your-calls-are,
  .soon,
  .white-1-icon {
    padding: 0 10px;
  }

  .white-1-icon {
    width: 50%;
  }
  .frame-parent10 {
    padding-top: 280px;
  }

  .nested-list-icon {
    width: 100%;
    height: auto;
    transform: scale(2);
    display: block;
    margin: 0 auto;
    transform-origin: center top;
    margin-bottom: 20px;
  }
}

.content {
  width: 100%;
  max-width: 1520px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-53xl);
  margin: 0 auto;
  padding: 0 20px;
}

.get-access-to {
  text-align: center;
  align-self: center;
  font-weight: 600;
}

.feature-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap: var(--gap-xl);
}

.grid-row-one {
  width: 100%;
  max-width: 700px;
  border-radius: var(--br-29xl);
  background-color: var(--color-whitesmoke);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-21xl);
  box-sizing: border-box;
  gap: var(--gap-base);
  font-size: var(--font-size-13xl);
}
.icon-row {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-base);
}
.black-icon {
  color: black;
}
.unified-communication-hub {
  position: relative;
  font-size: var(--font-size-13xl);
  font-weight: 600;
  color: var(--color-black);
  text-align: left;
}
.never-worry-about {
  align-self: stretch;
  position: relative;
  font-size: var(--font-size-xl);
  line-height: var(--font-size-9xl);
  font-weight: 500;
  color: var(--color-gray-100);
  text-align: left;
}

@media (max-width: 1500px) {
  .content {
    margin-top: 100px;
  }
  .grid-row-one {
    width: 100%;
    max-width: 600px;
  }
}

@media (max-width: 1350px) {
  .grid-row-one {
    width: 100%;
    max-width: 500px;
  }
}

@media (max-width: 1200px) {
  .content {
    margin-top: 100px;
  }
  .grid-row-one {
    width: 100%;
    max-width: 800px;
  }
}
@media (max-width: 768px) {
  .content {
    padding: 10px;
    gap: 0;
    box-sizing: border-box;
    margin-top: 0px;
  }

  .get-access-to {
    font-size: var(--font-size-25xl);
    width: 100%;
    text-align: left;
    padding: 30px 0;
  }

  .unified-communication-hub {
    font-size: var(--font-size-xl);
  }

  .feature-grid {
    flex-direction: column;
    align-items: left;
    gap: 10px;
  }

  .grid-row-one {
    width: 100%;
    max-width: 100%;
    padding: 10px;
    text-align: left;
    border-radius: var(--br-20xl);
  }

  .icon-row {
    justify-content: left;
    gap: 0;
  }

  .black-icon {
  margin-right: 5px;
}
}

.process-steps {
  width: 100%;
  max-width: 1520px;
  display: flex;
  flex-direction: row;
  align-items: top;
  justify-content: space-between;
  gap: 40px;
  margin: 0 auto;
  padding: 50px;
  box-sizing: border-box;
  margin-top: 100px;
}
.how-it-works {
  line-height: 106%;
  font-weight: 600;
}
.frame-parent7 {
  width: 893px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 44px;
  text-align: left;
  font-size: var(--font-size-13xl);
}
.process-step-parent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.record-transcribe-parent {
  width: 750px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-xs);
}
.smart-summaries {
  position: relative;
  font-weight: 600;
}
.track-tasks-set {
  position: relative;
  font-size: var(--font-size-xl);
  line-height: var(--font-size-9xl);
  font-weight: 500;
  color: var(--color-gray-100);
}
.wrapper {
  width: 78px;
  position: relative;
  border-radius: var(--br-181xl);
  background: radial-gradient(50% 50% at 50% 50%, #5ba9ff, #007aff);
  height: 78px;
  overflow: hidden;
  flex-shrink: 0;
  text-align: center;
  font-size: var(--font-size-9xl);
  color: var(--color-white);
}

@media (max-width: 1350px) {
  .process-steps {
    max-width: 900px;
    flex-direction: column;
    align-items: top;
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .process-steps {
    max-width: 900px;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    margin-top: 0px;
    padding: 10px;
    gap: 0px;
  }

  .how-it-works {
    font-size: var(--font-size-25xl);
    width: 100%;
    text-align: left;
    padding: 30px 0;
  }

  .smart-summaries {
    font-size: var(--font-size-xl);
  }

  .frame-parent7 {
    width: 100%;
    text-align: left;
    padding: 0px;
  }

  .record-transcribe-parent {
    width: 100%;
    text-align: left;
    align-items: flex-start;
  }

  .process-step-parent {
    align-self: 0;
  }

  .wrapper {
    width: 39px;
    height: 39px;
    margin-left: 10px;
  }
}

.benefits {
  width: 100%;
  max-width: 1520px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: var(--gap-53xl);
  padding: 0 20px;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 100px;
  padding: 0 50px;
}
.benefit-list {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-xl);
  font-size: var(--font-size-25xl);
}
.benefit-icons {
  flex: 1;
  border-radius: var(--br-29xl);
  background-color: var(--color-whitesmoke);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: var(--padding-17xl);
  gap: var(--gap-base);
}
.h1 {
  width: 64px;
  position: relative;
  line-height: var(--font-size-45xl);
  font-weight: 600;
  background: radial-gradient(50% 50% at 50% 50%, #5ba9ff, #007aff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  height: 64px;
  flex-shrink: 0;
}
.time-saving-automation {
  align-self: stretch;
  position: relative;
  font-size: var(--font-size-13xl);
  font-weight: 600;
}
.let-ai-handle {
  width: 367px;
  font-size: var(--font-size-xl);
  line-height: var(--font-size-9xl);
  font-weight: 500;
  color: var(--color-gray-100);
  display: inline-block;
}

@media (max-width: 1400px) {
  .benefits {
    padding: 0 20px;
  }
  .benefit-list {
    flex-wrap: wrap;
  }
}

@media (max-width: 768px) {
  .benefits {
    margin-top: 0px;
    padding: 0 10px;
    gap: 0px;
  }
  .benefit-list {
    flex-wrap: wrap;
    gap: 10;
  }
  .benefit-icons {
    border-radius: var(--br-20xl);
  }

  .time-saving-automation {
    font-size: var(--font-size-xl);
  }

  .let-ai-handle {
    width: 100%;
  }
}

.frame-parent11 {
  width: 100%;
  max-width: 1005px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  gap: 19px;
  font-size: var(--font-size-77xl);
  margin: 0 auto;
  margin-top: 170px;
  margin-bottom: 170px;
  padding: 0 40px;
}
.ready-to-transform-your-call-m-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-13xl);
}
.ready-to-transform-container {
  align-self: stretch;
  line-height: 100%;
  font-weight: 600;
}
.soon1 {
  font-size: var(--font-size-base);
  font-weight: 600;
  text-align: left;
}
.white-2-icon {
  width: 374px;
  height: 125px;
  object-fit: cover;
}

@media (max-width: 768px) {
  .frame-parent11 {
    margin-top: 70px;
    margin-bottom: 70px;
  }
  .ready-to-transform-container {
    font-size: var(--font-size-25xl);
  }

  .white-2-icon {
    width: 70%;
    height: auto;
    object-fit: cover;
  }
}

.white-icon {
  font-size: 50px;
  color: white;
}
.div9 {
  position: absolute;
  top: calc(50% - 20px);
  left: calc(50% - 22px);
  line-height: var(--font-size-25xl);
  font-weight: 600;
  display: inline-block;
  width: 44px;
  height: 44px;
}

.rectangle-parent {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  padding: 20px;
  color: var(--color-gray-100);
}
.divider {
  align-self: stretch;
  background-color: var(--color-lightgray);
  height: 1px;
}
.legal {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}
.terms-of-use-parent {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  font-size: var(--font-size-xl);
}
.privacy-policy {
  position: relative;
  line-height: var(--font-size-9xl);
  font-weight: 500;
}
.contact {
  display: inline-block;
  background: #222;
  padding: 10px 20px;
  border-radius: 25px;
  font-size: var(--font-size-base);
  color: var(--color-white);
}

@media (max-width: 768px) {
  .terms-of-use-parent {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }

  .contact {
    font-size: 15px;
  }
}

.privacy-policy a {
  font-weight: bold;
  color: #000;
}
.privacy-policy a:hover {
  color: #007bff;
}
.contact a {
  color: white;
  font-weight: bold;
}
.contact a:hover {
  color: #00d1ff;
}
